ASUS N-14 Wifi Adaptör Sürücüsünün Yüklenmesi


(İsmail) #1

Merhabalar!
Hocalarım masaüstü bilgisayarı wifiye bağlamak için ASUS N-14 model bir adaptör kullanıyorum. Normalde sürücüsünü yüklemem gerek ancak nasıl yüklerim bilemedim. Linux sürücü dosyalarını indirdim. Sürücü linki şu: https://www.asus.com/Networking/USBN14/HelpDesk_Download/

Sanırım Linux bu adaptörün çipini otomatik olarak tanımıyor. Gömülü ağlar programı içinden adaptörün yakaladığı kablosuz ağları görebiliyorum ancak şifre girdikten sonra hiç bir şekilde bağlantı kurulamıyor. Pardusümde wicd de yüklü durumda nitekim wicd içinden hiç ağ göremiyorum.

Sürücüyü Parduse kurabilmek için değerli yardımlarınızı bekliyorum.


(Kemal Oktay Aktoğan) #2

Selamün Aleyküm
Cihazınız Ralink RT5372 ağ yongasını kullanıyor.
https://wikidevi.com/wiki/ASUS_USB-N14
Sürücü yüklü değil rt2800usb morülünün yüklenmesi gerekiyor.
Bilgisayar başında değilim. Deneyemiyorum lâkin internetten baktığım kadarıyla sudo apt install firmware-misc-nonfree komutu ile kuruluyor. Kurulumdan sonra yeniden başlatıp deneyiniz.
Selametle…


(İsmail) #3

Evet Kemal Bey sürücü yüklü değil. Elimde verdiğim linkten indirdiğim sürücü kurulum dosyaları var linux için ancak nasıl çalıştırıp yükleyeceğimi bilmiyorum. Zip arşivinden çıkardıktan sonra klasörün içeri aşağıdaki gibi:


(Kemal Oktay Aktoğan) #4

Bu dosyalar 2.6 çekirdeğini destekliyor. Muhtemelen 4.9 çekirdeğini desteklemeyecektir.
Anlattığım şekilde denediniz mi?


(İsmail) #5

Verdiğiniz komutu denedim, şu şekilde çıktı veriyor:

Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
firmware-misc-nonfree zaten en yeni sürümde (20161130-3).
Aşağıdaki paketler otomatik olarak kurulmuş ve artık bu paketlere gerek duyulmuyor:
akonadi-backend-mysql akonadi-server default-mysql-client-core default-mysql-server-core
kde-config-mailtransport kdegames-mahjongg-data kdepimlibs-data kdepimlibs-kio-plugins
kdoctools5 kf5-kdepim-apps-libs-data kf5-kdepimlibs-kio-plugins kf5-messagelib-data
kfilereplace kimagemapeditor kommander konqueror-nsplugins kpart-webkit kwrite libaio1
libakonadi-kmime4 libdirectfb-1.2-9 libgles1-mesa libjemalloc1 libjpeg-turbo-progs
libkf5akonadiagentbase5 libkf5akonadicore-bin libkf5akonadicore5 libkf5akonadimime5
libkf5akonadinotes5 libkf5akonadiprivate5 libkf5akonadisearch-bin
libkf5akonadisearch-data libkf5akonadisearch-plugins libkf5akonadisearchcore5
libkf5akonadisearchdebug5 libkf5akonadisearchpim5 libkf5akonadisearchxapian5
libkf5akonadiwidgets5 libkf5alarmcalendar5 libkf5blog5 libkf5calendarcore5
libkf5calendarsupport-data libkf5contacts-data libkf5contacts5 libkf5eventviews-data
libkf5followupreminder5 libkf5gapi-data libkf5gapiblogger5 libkf5gapicalendar5
libkf5gapicontacts5 libkf5gapicore5 libkf5gapitasks5 libkf5identitymanagement5
libkf5imap5 libkf5kdgantt2-5 libkf5kiogui5 libkf5kmanagesieve5
libkf5kontactinterface-data libkf5kontactinterface5 libkf5ksieve-data libkf5ksieve5
libkf5ldap5 libkf5libkdepim-data libkf5mailtransport-data libkf5mailtransport5
libkf5mbox5 libkf5messagecore5 libkf5sendlater5 libkf5syndication5 libkf5webkit5
libkidletime4 libkimap4 libkolabxml1v5 libkonqsidebarplugin4a libkrossui4
libmailtransport4 libreadline5 libturbojpeg0 libvlccore8 libxerces-c3.1
mariadb-client-core-10.1 mariadb-common mariadb-server-core-10.1 python-attr
python-cffi-backend python-click python-colorama python-constantly python-cryptography
python-enum34 python-idna python-incremental python-ipaddress python-openssl python-pam
python-pyasn1 python-pyasn1-modules python-qt4-sql python-serial python-service-identity
python-twisted-bin python-twisted-core python-zope.interface vorbis-tools
Bu paketleri kaldırmak için ‘sudo apt autoremove’ komutunu kullanın.
0 paket yükseltilecek, 0 yeni paket kurulacak, 0 paket kaldırılacak ve 0 paket yükseltilmeyecek.


(Kemal Oktay Aktoğan) #6

Öncelikle bir sudo apt autoremove komutunu çalıştırın isterseniz :sweat_smile: sistemde baya gereksiz paket yüklü duruyor :upside_down_face::blush:

http://ftp.br.debian.org/debian/pool/non-free/f/firmware-nonfree/firmware-misc-nonfree_20170823-1_all.deb

Bu bağlantıdaki dosya, firmware-misc-nonfree paketinin güncel sürümü lâkin paketin içerisinde başka aygıtlar için sürücülerde bulunuyor. Sistem kararsızlığına yol açabilir. Pardus ekibi sadece ilgili sürücüyü yükleme konusunda yol gösterirlerse iyi olur. Denemediğim birşey olduğu için daha fazla birşey söyleyemeyeceğim.


(İsmail) #7

Paketleri kaldırdım, gereksiz olduğunu bilmiyordum hocam teşekkürler. Tamam verdiğiniz bağlantıdaki dosyayı bir deneyeceğim, tekrardan teşekkürler.


(system) #8

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.